<template>
  <todo-dashboard />
</template>

<script>
import TodoDashboard from '../components/TodoDashboard.vue';

export default {
  name: 'Workshop',
  components: {
    TodoDashboard,
  },
};
</script>

<style>

</style>
